@charset "UTF-8";

/*----------------------------------------

大学情報ページ

----------------------------------------*/

.daigaku_data {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 30px;
}
.daigaku_data_side {
  width: 220px;
}
.daigaku_data_side .favorite {
  margin: 20px 0 0;
}
.daigaku_data_side .favorite dt {
  padding: 7px;
}
.daigaku_data_side .favorite dt span{
  font-size: 1.2rem;
  padding-left: 18px;
}
.daigaku_data_side .favorite dd > ul li a {
  padding-left: 20px;
}
.daigaku_data_side .favorite dd > ul li a .gakubu {
  display: block;
}
.daigaku_data_side .daigaku_logo {
  background-color: #fff;
  height: 220px;
  padding: 10px;
  display: flex;
  align-items: center;
  margin: 0 0 20px;
}
.daigaku_data_side .daigaku_logo figure{
  width: 100%;
  text-align: center;
}
.daigaku_menu {
  list-style: none;
  margin: 20px 0;
  padding: 2px 0 0;
  border-top: 1px dashed #7ED321;
}
.daigaku_menu li {
  border-bottom: 1px dashed #7ED321;
  line-height: 1.2;
  padding: 11px 0 11px 27px;
  background: url(../img/icon_link_daigaku.svg) no-repeat 4px 11px/15px;
}
.daigaku_menu li:first-child {
  border-top: none;
}
.daigaku_menu li a {
  text-decoration: none;
  color: #000;
}
.sub_link_list li a:hover,
.daigaku_menu li a:hover {
  text-decoration: underline;
}
.daigaku_data_main {
  width: 720px;
}
.sub_link_list {
  line-height: 1;
  list-style: none;
  margin: 3px 0;
  padding: 0;
}
.sub_link_list.layout_col li {
  display: inline-block;
  padding: 0px;
}
.sub_link_list.layout_col li:first-child {
  margin-left: 0;
}
.sub_link_list li {
  margin:0;
}
.sub_link_list li a {
  text-decoration: none;
  color: #000;
  font-size: 1.2rem;
  display: inline-block;
  padding: 5px 6px 5px 24px;
  background: url(../img/icon_link_daigaku.svg) no-repeat 4px 5px/13px;
  margin:  0.55em 0 0.55em 10px;
  border: 1px solid #7ED31B;
  border-radius: 5px;
}
a.externallink::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 12px;
  background: url(../img/icon_extlink.svg)no-repeat center center;
  margin-left: 6px;
  vertical-align: top;
}

.daigaku_top_title {
  border-bottom: 5px solid #AEDB79;
  padding: 0 10px 1px;
  margin-bottom: 30px;
}
.daigaku_top_title_inner {
  clear: both;
  overflow: hidden;
}
.daigaku_top_title_inner h1 {
  color: #1C2E06;
  margin: 0;
  line-height: 1.2;
  float: left;
  font-size: 3rem;
}
.daigaku_top_title_inner .sns_fav {
  float: right;
  margin-top: 8px;
}
.gakubu_top_title {
  width: 960px;
  margin: 15px auto 0;
  text-align: left;
}
.gakubu_top_title .daigaku_top_title {
  border-bottom: none;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
}
.gakubu_top_title .daigaku_top_title_inner {
  border-bottom: 5px solid #AEDB79;
  padding: 1px 10px 3px;
}
.gakubu_top_title .sub_link_list {
  text-align: right;
}
.page_title {
  font-size: 1.9rem;
  background-color: #C9EBA6;
  line-height: 1.2;
  padding: 14px 20px 14px 60px;
  border-radius: 10px 10px 0 0;
  margin: 20px 0 0;
  background-repeat: no-repeat;
  overflow: hidden;
}
.page_title .title_name {
  float: left;
}
.page_title .btn_more_row {
  float: right;
}
.page_title .btn_more_row .btn_more {
  background-color: #FBF8EB;
  padding-top: 5px;
  padding-bottom: 4px;
}
.page_title .btn_more_row .btn_more:hover {
  opacity: 0.8;
}
.title_icon_basic {
  background-image: url(../img/tabicon/icon_cnr_basic.svg);
  background-position: 20px center;
}
.title_icon_houshin {
  background-image: url(../img/tabicon/icon_cnr_houshin.svg);
  background-position: 14px center;
  background-size: 30px auto;
}
.main_content {
  border-radius: 10px;
  background-color: #fff;
  padding: 10px 10px 30px;
  line-height: 1.9;
}
.page_title + .main_content {
  border-radius: 0 0 10px 10px;
}
.content_title {
  border-bottom: 2px solid #A89381;
  color: #1C2E06;
  font-size: 1.8rem;
  line-height: 1.2;
  padding: 3px;
  margin: 2em 0 1.5em;
}
.basic_info {
  margin: 0 20px 30px;
}
.basic_info dl{
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #A89381;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.3;
}
.basic_info dt {
  width: 50%;
  border-top: 1px solid #A89381;
  margin: 0;
  padding: 20px 30px 3px 3px;
  position: relative;
}
.basic_info dt .sfont {
  font-size: 1.2rem;
}
.basic_info dt::after {
  content: "";
  display: block;
  width: 7px;
  height: 1px;
  border-left: 6px solid #ECCFB4;
  border-top: 6px solid #fff;
  border-bottom: 6px solid #fff;
  position: absolute;
  right: 5px;
  top: 22px;
}
.basic_info dt:nth-child(1)::after {
  top: 8px;
}
.basic_info dd {
  border-top: 1px solid #A89381;
  margin: 0;
  padding: 20px 0 3px 3px;
  width: 50%;
}
.basic_info dt:nth-child(1),
.basic_info dd:nth-child(2) {
  border-top: none;
  padding-top: 6px;
}
.content_date {
  font-size: 1.2rem;
  text-align: right;
  margin: 0.4em 0;
}
.honbun {
  margin: 1em;
}
.btn_more_row {
  text-align: right;
  margin: 0;
}
h1 + .btn_more_row,
h2 + .btn_more_row,
h3 + .btn_more_row,
h4 + .btn_more_row,
h5 + .btn_more_row,
h6 + .btn_more_row,
.tablestyle + .btn_more_row {
  margin-top: -13px;
}
.btn_more {
  display: inline-block;
  border: 1px solid #7ED321;
  line-height: 1;
  font-size: 1.2rem;
  color: #333;
  text-decoration: none;
  padding: 5px 12px 5px 24px;
  border-radius: 6px;
  background-image: url(../img/icon_btn_more1.svg);
  background-repeat: no-repeat;
  background-size: 7px auto;
  background-position: 8px center;
  transition: all 0.2s;
  margin: 1px;
}
.btn_more:hover,
.btn_content_all:hover{
   background-color: #F2FFE5;
}
.btn_more.selected {
  background-image: url(../img/icon_btn_more2.svg);
}
.btn_content_all {
  display: inline-block;
  border: 1px solid #7ED321;
  line-height: 1;
  font-size: 1.1rem;
  color: #333;
  text-decoration: none;
  padding: 3px 2px 3px 17px;
  border-radius: 6px;
  transition: all 0.2s;
  margin: 1px;
  position: relative;
}
.btn_content_all::before {
  content: "";
  display: block;
  width: 1px;
  height: 1px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid #F5A623;
  position: absolute;
  left: 4px;
  top: 6px;
}
.btn_content_all.selected::before {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 5px solid #7ED979;
  border-top: none;
  top: 5px;
}
.content_title_o {
  color: #1C2E06;
  font-size: 1.6rem;
  line-height: 1.3;
  border-bottom: 1px solid #979797;
  padding: 0 5px 3px 20px;
  position: relative;
}
.content_title_o::before {
  content: "";
  width: 9px;
  height: 9px;
  display: block;
  border-radius: 10px;
  background-color: #B4D293;
  position: absolute;
  top:5px;
  left: 3px;
}

.tablestyle {
  border-collapse: collapse;
  width: 100%;
  margin: 1em 0;
}
.tablestyle th,
.tablestyle td {
  border: 1px solid #979797;
  padding: 10px;
}
.tablestyle th {
  background-color: #D6E9C3;
  text-align: center;
  color: #1C2E06;
}
.tablestyle td {
}
.table_fiexd {
  table-layout: fixed;
}

.gakubu_menu {
  margin: 0 0 30px;
  list-style: none;
  padding: 0;
}
.gakubu_menu li {
  margin: 0 0 3px;
  font-size: 1.3rem;
}
.gakubu_menu li a {
  display: block;
  background-color: #CEE5B2;
  border-radius: 3px;
  line-height: 1.2;
  padding: 9px 10px 9px 30px;
  color: #000;
  text-decoration: none;
  background-repeat: no-repeat;
  transition: all 0.2s;
}
.gakubu_menu li a:hover,
.gakubu_menu li a.selected {
  background-color: #417505;
  color: #fff;
}
.gakubu_menu li a.selected {
  position: relative;
}
.gakubu_menu li a.selected::after {
  content: "";
  display: block;
  height: 1px;
  width: 1px;
  border-top: 8px solid #FBF8EB;
  border-bottom: 8px solid #FBF8EB;
  border-left: 15px solid #417505;
  position: absolute;
  top: 50%;
  right: -15px;
  margin-top: -10px;
}

.gakubu_top_menu {
  margin: 20px -15px 0;
}
.gakubu_top_menu dt a {
  display: block;
  background-color: #CEE5B2;
  border-radius: 0 100px 100px 0;
  line-height: 1.2;
  padding: 12px 10px 12px 45px;
  color: #000;
  text-decoration: none;
  background-repeat: no-repeat;
  transition: all 0.2s;
  font-size: 1.6rem;
  margin-right: 10px;
  position: relative;
}
.gakubu_top_menu dt a::after {
  content: "";
  display: block;
  width: 17px;
  height: 17px;
  background: url(../img/icon_link_arrow_w.svg)no-repeat left top;
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -8px;
}
.gakubu_top_menu dt a:hover {
  background-color: #417505;
  color: #fff;
}
.gakubu_top_menu dd {
  margin: 10px 10px 30px 45px;
}

.gakubu_menu .tab_top {
  background-image: url(../img/tabicon/icon_cnr_top.svg);
  background-position: 5px center;
}
.gakubu_menu .tab_houshin,
.gakubu_top_menu .tab_houshin {
  background-image: url(../img/tabicon/icon_cnr_houshin.svg);
  background-position: 3px center;
}
.gakubu_menu .tab_tokusyoku,
.gakubu_top_menu .tab_tokusyoku {
  background-image: url(../img/tabicon/icon_cnr_tokusyoku.svg);
  background-position: 6px center;
}
.gakubu_menu .tab_katei,
.gakubu_top_menu .tab_katei {
  background-image: url(../img/tabicon/icon_cnr_katei.svg);
  background-position: 4px center;
}
.gakubu_menu .tab_shikaku,
.gakubu_top_menu .tab_shikaku {
  background-image: url(../img/tabicon/icon_cnr_shikaku.svg);
  background-position: 7px center;
}
.gakubu_menu .tab_nyushi,
.gakubu_top_menu .tab_nyushi {
  background-image: url(../img/tabicon/icon_cnr_nyushi.svg);
  background-position: 7px center;
}
.gakubu_menu .tab_kyouin,
.gakubu_top_menu .tab_kyouin {
  background-image: url(../img/tabicon/icon_cnr_kyouin.svg);
  background-position: 7px center;
}
.gakubu_menu .tab_gakusei,
.gakubu_top_menu .tab_gakusei {
  background-image: url(../img/tabicon/icon_cnr_gakusei.svg);
  background-position: 6px center;
}
.gakubu_menu .tab_campus,
.gakubu_top_menu .tab_campus {
  background-image: url(../img/tabicon/icon_cnr_campus.svg);
  background-position: 7px center;
}
.gakubu_menu .tab_hiyou,
.gakubu_top_menu .tab_hiyou {
  background-image: url(../img/tabicon/icon_cnr_hiyou.svg);
  background-position: 8px center;
}
.gakubu_menu .tab_shinro,
.gakubu_top_menu .tab_shinro {
  background-image: url(../img/tabicon/icon_cnr_shinro.svg);
  background-position: 6px center;
}
.gakubu_menu .tab_top.selected,
.gakubu_menu .tab_top:hover,
.gakubu_top_menu .tab_top:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_top.svg);
}
.gakubu_menu .tab_houshin.selected,
.gakubu_menu .tab_houshin:hover,
.gakubu_top_menu .tab_houshin:hover {
  background-image: url(../img/tabicon/cnr_on/icon_cnr_houshin.svg);
}
.gakubu_menu .tab_tokusyoku.selected,
.gakubu_menu .tab_tokusyoku:hover,
.gakubu_top_menu .tab_tokusyoku:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_tokusyoku.svg);
}
.gakubu_menu .tab_katei.selected,
.gakubu_menu .tab_katei:hover,
.gakubu_top_menu .tab_katei:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_katei.svg);
}
.gakubu_menu .tab_shikaku.selected,
.gakubu_menu .tab_shikaku:hover,
.gakubu_top_menu .tab_shikaku:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_shikaku.svg);
}
.gakubu_menu .tab_nyushi.selected,
.gakubu_menu .tab_nyushi:hover,
.gakubu_top_menu .tab_nyushi:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_nyushi.svg);
}
.gakubu_menu .tab_kyouin.selected,
.gakubu_menu .tab_kyouin:hover,
.gakubu_top_menu .tab_kyouin:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_kyouin.svg);
}
.gakubu_menu .tab_gakusei.selected,
.gakubu_menu .tab_gakusei:hover,
.gakubu_top_menu .tab_gakusei:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_gakusei.svg);
}
.gakubu_menu .tab_campus.selected,
.gakubu_menu .tab_campus:hover,
.gakubu_top_menu .tab_campus:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_campus.svg);
}
.gakubu_menu .tab_hiyou.selected,
.gakubu_menu .tab_hiyou:hover,
.gakubu_top_menu .tab_hiyou:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_hiyou.svg);
}
.gakubu_menu .tab_shinro.selected,
.gakubu_menu .tab_shinro:hover,
.gakubu_top_menu .tab_shinro:hover{
  background-image: url(../img/tabicon/cnr_on/icon_cnr_shinro.svg);
}

.gakubu_top_menu .tab_houshin {
  background-position: 8px center;
}
.gakubu_top_menu .tab_tokusyoku {
  background-position: 14px center;
}
.gakubu_top_menu .tab_katei {
  background-position: 12px center;
}
.gakubu_top_menu .tab_shikaku {
  background-position: 15px center;
}
.gakubu_top_menu .tab_nyushi {
  background-position: 15px center;
}
.gakubu_top_menu .tab_kyouin {
  background-position: 15px center;
}
.gakubu_top_menu .tab_gakusei {
  background-position: 14px center;
}
.gakubu_top_menu .tab_campus {
  background-position: 15px center;
}
.gakubu_top_menu .tab_hiyou {
  background-position: 16px center;
}
.gakubu_top_menu .tab_shinro {
  background-position: 14px center;
}


.daigaku_data_main .page_title:nth-child(1){
  margin-top: 0;
}

.link_daigaku {
 margin: 0 0 5px;
 font-size: 1.6rem;
 background-image: url(../img/icon_link_daigaku.svg);
 background-position: left 1px;
 background-repeat: no-repeat;
  background-size: 15px auto;
 line-height: 1.1;
 padding-left: 20px;
 letter-spacing: 1px;
}

.link_daigaku a {
 color: #1C2E06;
 text-decoration: none;
}
.link_daigaku a:hover {
 text-decoration: underline;
}

.bottom_btn {
  text-align: right;
  margin: 10px 3px;
}
.btn_content_return {
  display: inline-block;
  border: 1px solid #7ED321;
  line-height: 1;
  font-size: 1.2rem;
  color: #333;
  text-decoration: none;
  padding: 5px 8px 5px 20px;
  border-radius: 6px;
  transition: all 0.2s;
  margin: 1px;
  position: relative;
}
.btn_content_return::before {
  content: "";
  display: block;
  width: 1px;
  height: 1px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-right: 7px solid #7ED321;
  position: absolute;
  left: 4px;
  top: 8px;
}
.btn_content_return:hover{
   background-color: #F2FFE5;
}

.search_form_tab {
  width: 320px;
  position: absolute;
  top: 0;
  right: 0;
  margin:-2px 0 0;
  padding: 0;
  z-index: 999;
}
.search_form_tab dt {
  background-color: #AEDB79;
  text-align: center;
  font-size: 1.3rem;
  border-radius: 0 0 3px 3px;
  line-height: 1;
  padding: 5px;
  cursor: pointer;
}
.search_form_tab dt span {
  display: inline-block;
  background-image: url(../img/title_icon_search.svg);
  background-repeat: no-repeat;
  background-size: 18px auto;
  padding: 3px 25px;
}
.search_form_tab dt.selected {
  border-radius: 0;
}
.search_form_tab dt.selected span {
  display: none;
}
.search_form_tab dt.selected::after {
  content: "検索フォームを閉じる";
  display: inline-block;
  padding: 3px 25px;
}
.search_form_tab dd {
  background-color: #fff;
  border-radius: 0 0 6px 6px;
  border: 2px solid #AEDB79;
  margin: 0;
  padding: 0;
  box-shadow: 0 3px 5px rgba(0,0,0,0.2);
  display: none;
}
.search_form_tab dd .result_form {
  border-left: none;
}
.search_form_tab dd .searchbnt_block {
  margin-right: -6px;
}
.search_form_tab dd .title_form span.text,
.search_form_tab dd .result_form .title_form_side span.text {
  background-color: #fff;
}
.search_form_tab dd .checkbox_btn label {
  background-color: #fff;
}

.daigaku_body .breadcrumb_list {
  margin-right: 330px;
}
.daigaku_body .daigaku_data {
  margin-top: 30px;
}

.title_icon_tokusyoku {
  background-image: url("../img/tabicon/icon_cnr_tokusyoku.svg");
  background-position: 15px center;
  background-size: 26px auto;
}
.title_icon_katei {
  background-image: url("../img/tabicon/icon_cnr_katei.svg");
  background-position: 15px center;
  background-size: 29px auto;
}
.title_icon_shikaku {
  background-image: url("../img/tabicon/icon_cnr_shikaku.svg");
  background-position: 14px center;
  background-size: 26px auto;
}
.title_icon_nyushi {
  background-image: url("../img/tabicon/icon_cnr_nyushi.svg");
  background-position: 15px center;
  background-size: 26px auto;
}
.title_icon_kyouin {
  background-image: url("../img/tabicon/icon_cnr_kyouin.svg");
  background-position: 14px center;
  background-size: 28px auto;
}
.title_icon_gakusei {
  background-image: url("../img/tabicon/icon_cnr_gakusei.svg");
  background-position: 15px center;
  background-size: 28px auto;
}
.title_icon_campus {
  background-image: url("../img/tabicon/icon_cnr_campus.svg");
  background-position: 14px center;
  background-size: 26px auto;
}
.title_icon_hiyou {
  background-image: url("../img/tabicon/icon_cnr_hiyou.svg");
  background-position: 17px center;
  background-size: 20px auto;
}
.title_icon_shinro{
  background-image: url("../img/tabicon/icon_cnr_shinro.svg");
  background-position: 14px center;
  background-size: 25px auto;
}

.free_section {
  border-top: 1px solid #c0d89d;
}
.main_content .free_section:first-child,
.main_content div:first-child .free_section:first-child{
  border-top: none;
}

.content_title_m {
  font-size: 1.6rem;
  padding: 6px 10px 5px;
  border: 1px solid #A99090;
  border-radius: 5px;
}
/*グラフ凡例*/
.jqplot-table-legend-label {
 white-space: nowrap;
}